# Uses of Interface
org.jmol.api.JmolEnvCalc

Packages that use JmolEnvCalc
Package
Description
org.jmol.api
org.jmol.geodesic

## Uses of JmolEnvCalc in org.jmol.api

Methods in org.jmol.api that return JmolEnvCalc
Modifier and Type
Method
Description
`JmolEnvCalc`
JmolEnvCalc.`set(AtomDataServer vwr, int ac, short[] mads)`

## Uses of JmolEnvCalc in org.jmol.geodesic

Classes in org.jmol.geodesic that implement JmolEnvCalc
Modifier and Type
Class
Description
`final class`
`EnvelopeCalculation`